LightDMに特権昇格の脆弱性 (CVE-2017-7358 )

04/04/2017にLightDM(UbuntuのデフォルトのX Display Manager)に脆弱性情報(CVE-2017-7358)が公開されました。今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。